Subject: Last Call: draft-farrel-rtg-common-bnf-07

From: Sam Hartman <[email-masked]>
Date: Thu, 22 Jan 2009 12:13:12 -0500

protocols.  The authors correctly indicate that converting these BNF
specifications to use ABNF or some other already documented BNF form
would be a lot of work.  So, I agree that we should document this BNF
varient.

However I believe that this document could benefit from an
applicability statement describing when this reduced varient is
appropriate.  Examples of cases where this seems appropriate include
when extending RSVP or related protocols; when designing a new
protocol that shares messages, objects or mind-share with RSVP; or if
this BNF varient has already been in use for the protocol.  Much of
the text discussing this is in the document, but I think it would be
better phrased as an applicability statement.
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf